Bug 1661811 - [RFE] Deprecated hypervisor's options from /etc/sysconfig/virt-who
Summary: [RFE] Deprecated hypervisor's options from /etc/sysconfig/virt-who
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: virt-who
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: candlepin-bugs
QA Contact: Eko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-23 14:47 UTC by Eko
Modified: 2019-10-28 07:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 01:47:13 UTC
Type: Bug
Target Upstream Version:
wpoteat: needinfo-


Attachments (Terms of Use)

Description Eko 2018-12-23 14:47:45 UTC
Almost all the virt-who users or customers are used to configure hypervisor's options in /etc/virt-who.d/xxx.conf.

Remove the hypervisor's configuration from /etc/sysconfig/virt-who, will make virt-who easier to use and understand

Comment 1 Eko 2018-12-23 14:49:54 UTC
QE will test this feature in virt-who-0.23.4-1.el8

Comment 5 William Poteat 2019-01-31 13:54:31 UTC
Blocker rationale: This removal of configuration via environment variable has been in 8.0 for some time. This BZ's purpose is to have a marker for customers.


Note You need to log in before you can comment on or make changes to this bug.